Copyright: Canon LBP-1120 Help (C) 2002 Canon Inc.
Citation: Canon LBP-1120 Help (C) 2002 Canon Inc.


How to use help

These Help Files include Contents Screens and Description Screens.

Contents screen
The Contents screen lists the titles of the help topics.
Double click on the title you want help with, to show the related description.
After you have read the description, click the Contents button to return to the contents and read about other topics.

Or click the ? button to see the description.

? button
Click the ? button at the upper right corner of the Printer Driver Settings screen, then click an item you want to know more about, to see the description.

If there is no ? button
Some screens such as Status Window have no ? button. In this case, use the right mouse button to click the item you want to see, then click What's This? to see the description.


Trademarks

LBP, Canon, and LASER SHOT are trademarks of Canon Inc.

Microsoft, Windows are registered trademarks of Microsoft Corporation in the United States and/or other countries.

Other brand and product names are trademarks or registered trademarks of their respective companies.


What is a printer driver?

A printer driver is software that your computer needs in order to print.


Printer driver features

A printer driver provides the following features in addition to converting data into printable form.

Printing on different sizes of paper.

Printing documents in enlarged/reduced sizes.

Printing multiple pages of a document on one sheet of paper.

Overlay printing of data on top of other data.

Creating profiles of Page Setup tab, Finishing tab, and Quality tab settings which can be stored and used again.


Selecting a profile for printing

You can print in a variety of styles simply by selecting the name of the profile setting that is best for your print job from the Profile list.

1	Settings for the Page Setup tab, Finishing tab, and Quality tab are shown.

2	Select the name of the best setting from the Profile list.

You can click the View Settings button to confirm the settings for each tab.


Registering a profile

You can register your own unique profiles to use in printing.

1	Use the Page Setup tab, Finishing tab, Quality tab to enter the settings you want to register.

2	Click the Add button at the right of the Profile box to open the Add Profile dialog box.

3	Enter the profile Name, Icon, and any Comments for the profile, and click the OK button.

You can click the View Settings button to confirm each of the tab settings.


Deleting a profile

1	Open either the Page Setup tab, Finishing tab, or the Quality tab.

2	Click the Edit button at the right of the Profile box to open the Edit Profile dialog box.

3	In the Profile List, select the name of the Profile settings you want to delete.

4	Click the Delete button below the Profile List, then click the OK button.


Changing the order of profiles in the list

1	Open either the Page Setup tab, Finishing tab, or the Quality tab.

2	Click the Edit button at the right of the Profile box to open the Edit Profile dialog box.

3	In the Profile List, select the name of the Profile settings you want to change in order.

4	Click the Up or Down button at the lower right of the Profile List to change the position of the selected profile.

5	Click the OK button.


Saving a profile as a file

To save a Profile for use on another computer, you will need to save it as a file on a floppy disk.

1	Open either the Page Setup tab, Finishing tab, or the Quality tab.

2	Click the Edit button at the right of the Profile box to open the Edit Profile dialog box.

3	In the Profile List, select the name of the Profile settings you want to save.

4	Click the Export button. You will see a dialog box asking for the name of the file.

5	Enter the name of the file in which you want to save the Profile, and click the OK button.
* In Windows 2000 or Windows XP, click the Save button.
* The filename extension '.cfg' will be appended automatically.

Related Items

 Loading a Profile from a file


Loading a profile from a file

You can load a Profile stored in another file, and register it for use in your printer driver.

1	Open either the Page Setup tab, Finishing tab, or the Quality tab.

2	Click the Edit button at the right of the Profile box to open the Edit Profile dialog box.

3	Click the Import button. You will see a dialog box asking for the name of the file.

4	Select the file name that you want to load, and click the OK button.
* In Windows 2000 or Windows XP, click the Open button.

5	The name of the new settings will be added to the Profile list.

6	Click the OK button.


How to choose paper size

1	Open the Page Setup tab.

2	In the Page Size List, select the size of the text page.
* Some application software packages may not have a Paper Size setting here. If so, you can use the File/Print command or File/Page Setup command in your application software.

Related items

  Available paper sizes


Using non-standard paper sizes

Using Microsoft Windows 98/Me

1	Open the Page Setup tab.

2	Click the Custom Paper Size button.
* Some application software packages may not have a Paper Size setting here. If so, you can use the File/Print command or File/Page Setup command in your application software.

3	The Custom Paper Size Setting dialog box will open. Enter the width and height of the paper you are using.
* Enter the paper size as if the page were viewed vertically (so that the height is greater than or equal to the width). If you want to turn the page horizontally, you can change the Orientation setting.

Using Microsoft Windows 2000/XP

On the print server, define a paper that is compatible with the conditions that apply to the printers and then select that paper in the Printer Driver. Refer to the Microsoft Windows 2000/XP documentation and help files for details.

Defining paper on the Print Server

1	Click the Start button.

2	Point the cursor to Settings.
In Windows XP, click Printers and Faxes and open the Printers and Faxes folder. Then proceed to step 4.

3	Click the Printers folder.

4	Pull down the File menu and select Server Properties.

5	The Print Server Properties dialog box opens. In the Forms tab, specify the name, width, height and margins for the new paper to be used and then click the Save Form button.

6	Click the OK button.

Selecting paper in the Printer Driver

1	Click the Start button.

2	Point the cursor to Settings.
In Windows XP, click Printers and Faxes and open the Printers and Faxes folder. Then proceed to step 4.

3	Click the Printers folder.

4	Click 'Canon LASER SHOT LBP-1120.'

5	Pull down the File menu and select Properties.

6	Open the Select Forms tab.

7	From the Selected Forms list, select the paper size you want to use. Or click the Change Forms button to change paper sizes.

8	Click the OK button.

Related items

  Available paper sizes


Note: You can only select papers that meet the conditions given below.

Paper sizes in the following ranges:
Length: 12.7cm (5inch) - 35.56cm (14inch)
Width: 7.62cm (3inch) - 21.59cm (8.5inch)

Papers where the length exceeds the width:
The length must be greater than or equal to the width.

Top, bottom, left and right margins of at least 5mm.

The valid print area height must be greater than or equal to10cm (3.94inch).
The valid print area width must be greater than or equal to 5cm (1.97inch) .


Available paper sizes

The printer can use the following Paper Size settings.

Letter, Legal, A4, B5, Executive, Envelope DL, Envelope #10, Envelope C5, Envelope Monarch, Index Card, and three Custom Paper Sizes (from 7.62 X 12.7cm to 21.59 X 35.56cm)


How to change printer resolution

1	Open the Quality tab.

2	Set the Resolution setting to either 600dpi or 300dpi.

Note:

This Resolution setting represents the resolution level of printer data processing.


How to smooth jagged type and graphics

1	Open the Quality tab.

2	Click the More Options button.

3	The More Options dialog box will open. Place a check in the Automatic Image Refinement check box.


How to print gray images

1	Open the Quality tab.

2	Under Halftoning, select either Pattern 1, Pattern 2, or Smooth.

Pattern 1 (Default)

Suitable for printing general documents.

Pattern 2

Letters and figures are printed with a higher resolution.

Smooth

For printing at near-photographic quality.

Note:

Some applications have their own unique Halftoning settings. In such cases, you should make this setting within the application, because application settings have priority over the printer driver.


How to adjust brightness and contrast

These settings are only valid for printing documents containing bitmapping, filled areas, or colors.

Adjusting brightness

1	Open the Quality tab.

2	Enter a value from -80 to +80 in the spin box, or select the desired value by clicking the directional cursor keys at the right of the spin box, or dragging the slide bar.

Adjusting contrast

1	Open the Quality tab.

2	Enter a value from -80 to +80 in the spin box, or select the desired value by clicking the directional cursor keys at the right of the spin box, or dragging the slide bar.


How to adjust toner density

1	Open the Quality tab.

2	Click the More Options button.

3	The More Options dialog box will open. Drag the Toner Density slide bar to the desired value.


How to save toner

1	Open the Quality tab.

2	Click the More Options button.

3	The More Options dialog box will open. Place a check in the Toner Saver check box.


Printing multiple pages on one sheet of paper

Multiple consecutive pages of a document can be reduced and printed on one sheet of paper. You can arrange 2, 4, 8, or 9 pages on one sheet of paper, in the following layouts.

Print 2 pages on one sheet: 1 vertical x 2 horizontal
(or 2 vertical x 1 horizontal)

Print 4 pages on one sheet: 2 vertical x 2 horizontal

Print 8 pages on one sheet: 2 vertical x 4 horizontal
(or 4 vertical x 2 horizontal)

Print 9 pages on one sheet: 3 vertical x 3 horizontal

1	Click the Page Setup tab, and under Page Layout select a value for N Pages per Sheet (N = 2, 4, 8, 9).

2	Under Page Order, select the order of pages in the layout.

3	Click the OK button.

Note:

When printing multiple page layouts, the Output Size and Manual Scaling selections are not available.


Printing enlarged/reduced documents on different paper sizes

1	Click the Page Setup tab.

2	Under Page Size, select the size of the document page.
* Some application software packages may not have a Paper Size setting here. If so, you can use the File/Print command or File/Page Setup command in your application software.

3	Under Output Size, select the size of the paper you are actually printing on.

4	The Enlarge/Reduce scaling ratio will be calculated automatically from the Page Size and Output Size settings. (It is not necessary to enter a Manual Scaling setting.)


Printing enlarged/reduced documents at designated ratios

Documents created on your application software can be printed at designated enlarge/reduce scaling ratios. (The range is from 10% to 200% in 1% increments.)

1	Click the Page Setup tab.

2	Under Page Size, select the size of the document page.
* Some application software packages may not have a Paper Size setting here. If so, you can use the File/Print command or File/Page Setup command in your application software.

3	Under Output Size, select the size of the paper you are actually printing on.

4	Place a check mark in the Manual Scaling check box, and enter the desired scaling ratio.

Note:

If you enter 0 or leave the setting blank, a ratio of 10% is used. If you enter only 1 digit, a zero is added to the digit. If you enter a value higher than 200, the ratio is rounded down to 200%.


Overlay printing

Overlay Printing is a function that lets you designate logos, titles, or other overlay data (called Overlay Forms) to be printed on top of data that is printed from your application.

Overlay Forms can be designated in either of two forms, as a Microsoft Windows Bitmap file (*.bmp) or as a Metafile (*.wmf).


How to print overlay

1	Click the Page Setup tab.

2	Click the Overlay button.

3	The Overlay dialog box will open. Click the Browse button.

4	Enter the File Name.

5	Enter the Overlay Placement and the other selections, and click the OK button.

6	Print the document from your application software. The document data will be printed with the Overlay Form on top of the text.

* To cancel Overlay printing, reset the File Name to [None].


How to check the status of a print job

The Status Window is set to open only when necessary, however you can also have it open automatically at the start of printing. The Status Window also opens when there is a printing problem.

Opening the Status Window when necessary

1	Click Start.

2	Point to Programs.

3	Point to Canon LASER SHOT LBP-1120.

4	Click the Canon LASER SHOT LBP-1120 Status Window.

5	Click the Status Window icon on the Task Bar.

6	Click the " Canon LASER SHOT LBP-1120. "

Automatically opening the Status Window during printing

1	In the Status Window, open the Options menu and select Status Options.

2	In the Status Options dialog box, select the Printer Status option "Display Printer Status Window while Printing."

* To disable automatic display of the Status Window, select "Only display Printer Status Window for errors.".


How to control print jobs from the Status Window

In the Status Window, you can send Pause Job, Resume Job, and Delete Job commands.

To pause a printing job

Select the Pause Job button from the toolbar, or open the Job menu and select Pause Job.
If a page is being printed, printing will pause after that page has been printed.

To resume a printing job after a pause

Select the Resume Job button from the toolbar, or open the Job menu and select Resume Job.
Printing will continue from the next page.

To delete a printing job

Select the Delete Job button from the toolbar, or open the Job menu and select Delete Job.
If a page is being printed, printing will pause after that page has been printed.
Any remaining unprinted pages will be deleted, and printing will continue from the next job.


How to accompany messages with sounds

You can select what sound messages you want to play in what situations.

To enable all sounds

1	In the Status Window, open the Options menu and select Status Options.

2	In the Status Options dialog box under Sounds, select "Play all sounds."

To enable sounds only when errors occur

1	In the Status Window, open the Options menu and select Status Options.

2	In the Status Options dialog box under Sounds, select "Only play warning sounds."

To disable sounds

1	In the Status Window, open the Options menu and select Status Options.

2	In the Status Options dialog box under Sounds, select "Do not play any sounds."


Problems

This section indicates some of the problems that may occur when printing using this printer driver, and tells you how to handle them.

Problems with messages that do not appear

This may be a problem with the environment setting or with the file. First try running the Trouble Shooter.

If your problem is not on the following list

See Troubleshooting techniques.

List of problems

Nothing prints

Printing is too slow

Part of the page is missing

Gray images do not print properly

Text shown in color on screen does not print in black

Document prints with different fonts

Status Window does not open

Sounds do not play with messages


Canon LASER SHOT LBP-1120 Trouble Shooter

To execute the Canon LASER SHOT LBP-1120 Trouble Shooter

1	Click Start.

2	Point to Programs.

3	Point to Canon LASER SHOT LBP-1120.

4	Click the Canon LASER SHOT LBP-1120 Trouble Shooter.


Nothing Prints

If nothing prints when you send a print job to the printer, start by making sure that:

Your printer is turned on, online and not paused.

Your printer cable is securely connected at both ends.

Your printer is configured properly.

No error condition exists.

See Checking the basics

Then check the following:

If nothing prints from a Microsoft Windows application:

Print a Test Page.

If the Test Page prints correctly, the printer driver is able to print. Check the application to make sure that all print settings are correct.

If the Test Page does not print:

Remove and reinstall the printer driver and try printing the Test Page again.

If you are still unable to print:

Call Product Support


Printing is too slow

If your LBP-1120 seems to be printing slowly:

Increase the available memory.

Reduce resolution to 300 dpi.

Close other application while printing this job.

See Increasing available memory


Part of the page is missing

If your page should look like the sample on the left, but prints like the sample on the right, you selected landscape orientation to print a document formatted for portrait orientation.

If your page should look like the sample on the left, but prints like the sample on the right, the paper in the printer is smaller than the paper size specified with your application or the printer driver.

See How to choose paper size

If your page should look like the sample on the left, but prints like the sample on the right, scaling is set to more than 100%.

See Printing enlarged/reduced documents at designated ratios


Gray images do not print properly

If grays in text and graphics print as black or white, or differently from how you intended, check the Quality tab to make sure the halftoning method is correctly set. You may have to try various combinations to see what produces the best results for your particular graphics.

Related items

 How to print gray images

 How to adjust brightness and contrast


Text shown in color on screen does not print in black

The printer driver renders colored text as a pattern of dots, which prints as a shade of gray. If the color of the text is dark enough, you may be able to print it as black by changing settings in the Quality tab:

Select minimum brightness.

Remember that the settings you make in the Quality tab apply to the whole document, not just the colored text, and will remain until you change them.

If this does not work, change the text color to black or auto in your application to insure that the text prints in black.

Related items

 How to print gray images

 How to adjust brightness and contrast


Document prints with different fonts

When you print a document formatted with printer fonts for other printers, the printer driver substitutes TrueType fonts. For example, if the document is formatted with Univers, the printer driver will substitute Arial.

The TrueType fonts substituted will be similar but not identical to the original fonts, so line breaks and page breaks may change. Check the document and make the necessary adjustments, then save your changes.

To print the document with its original fonts, you must use the printer driver for the original printer rather than the Canon LASER SHOT LBP-1120 printer driver.


Status Window does not open

If the Status Window does not open when you initiate a print job, make sure the "Display Printer Status Window while Printing" option is selected in the Status Options dialog box.

Choose Status Options from the Options menu of the Status Window.

The Status Window reappears the way you left it, either full-size or in minimized view (as an icon) indicating the condition of the printer.


Sounds do not play with messages

To play sounds with the printer driver messages, you must have a sound card and driver in your computer and the printer driver sound files must be installed and enabled.

To play sounds with messages

Make sure the "Do not play any sounds" is not selected in the Status Options dialog box.


Troubleshooting techniques

If your problem does not correspond to any of those in the Problem solving list, then you can select any of the following list of hints that matches the trouble you are having, and follow the directions given.

List of troubleshooting techniques

Verifying the printer driver hardware/software requirements

Checking the basics

Checking port settings

Increasing available memory

Printing a Test Page

Removing the printer driver

Product support


Verifying the printer driver hardware/software requirements

The printer driver has minimum requirements for hardware and software.

Hardware(Recommended levels shown in parentheses)

Microprocessor:
Microsoft Windows 98/Me: Pentium 150MHz or better (Pentium III 600MHz or better).
 Microsoft Windows 2000/XP: Pentium 233MHz or better (Pentium III 600MHz or better).

Memory:
Microsoft Windows 98/Me: Minimum 32MB (Minimum 64MB).
 Microsoft Windows 2000: Minimum 48MB (Minimum 128MB).
Microsoft Windows XP: Minimum 64MB (Minimum 256MB).

Printer Port: USB.

Sound Card: to play sounds with the printer driver messages.

Free disk space on hard drive:
Microsoft Windows 98/Me: Minimum 15MB.
Microsoft Windows 2000/XP: Minimum 10MB.

Note:

To play sound messages along with printer driver messages, you must install a sound card in your computer.

Software

Operating system: Microsoft Windows 98/Me,  Microsoft Windows 2000 Professional, Microsoft Windows 2000 Server, Microsoft Windows 2000 Advanced Server, Microsoft Windows XP Home Edition, or Microsoft Windows XP Professional.

To find out what operating system version is running:

From the Help menu of Microsoft Windows Explorer, click About Microsoft Windows.


Checking the basics

If you cannot print, make sure your printer is ready, connected to your computer correctly and configured properly. Check the following and see LBP-1120 documentation for more detail. These procedures will only work if you are connected directly to a local printer.

Is the printer plugged in (turned on)?

Make sure the printer is plugged directly into the AC outlet.

Make sure the power cord is securely connected to the printer.

If the AC outlet is not supplying any power, try another AC outlet.

Make sure the voltage of the AC outlet matches the ratings on the printer.

Check whether the printer power switch is turned on.

Is the cable securely connected, in good condition and compatible?

If you recently moved your computer, the printer cable may be loose or damaged. If you recently replaced the cable, it may not be compatible with your printer.

Make sure the cable is securely connected to your computer and printer.

Check cable at both ends for wear or broken insulation.

Make sure you are using USB cable. See LBP-1120 documentation.

Make sure the printer is not connected through a switch box. If it is, reconnect the computer directly to the printer without the switch box and try again.

Is the printer configured correctly?

If you connected your printer to a different port or recently changed port or printer settings, your computer may not be able to communicate with the printer.

Make sure the printer is connected to an USB port; LPT (parallel) ports and  COM (serial) ports are not supported.

Make sure the port that is selected in the Ports tab of the Printer Properties dialog box is the same physical port to which the printer is connected.

See Checking port settings

Is printer status available and is the printer ready?

In the Status Window, the Message area tells you the status of the printer. If the Status Window shows "Status not available", the computer and printer are not communicating.

Turn the printer off and back on, then wait 10 seconds.

If the printer is paused:

Open the Printer folder and cancel the printer pause.

If you have answered yes to all of the above questions, see :Product support


Checking port settings

In order for your computer to communicate successfully with your LBP-1120, your printer must be assigned to the port to which it is physically connected (if it is a local printer).

To check your printer driver port settings

1	Click Start.

2	Point to Settings.

3	Click Printers.

4	In the Printers folder, click Canon LASER SHOT LBP-1120 to select it.

5	From the File menu, choose Properties.

6	Click the Details tab (if you are using Microsoft Windows 2000/XP; Ports tab).

Under "Print to the following port," make sure the Canon LASER SHOT LBP-1120 is assigned to the port to which it is physically connected.

Your printer must be connected to a USB port (a name beginning with "USB"). The printer driver cannot print to serial ports (a name beginning with "COM").

If you are printing to a network printer, make sure that the printer's address on the network is correct.


Increasing available memory

If printing is too slow, or if you receive messages that the computer's memory is low or resolution has been reduced, try the following measures:

Close other applications while printing this job. Each program running and document open makes demands on your computer's memory. Closing them will give the computer more resources to work with.

Print at reduced resolution.

If you are currently printing at 600 dots per inch, reduce resolution to 300 dots per inch in your application's Print or Print Setup dialog box. You can change back to higher resolution when the current job is done.

If you are unable to change resolution in your application, see How to change printer resolution.

Add more random-access memory (RAM) to your computer.


Printing a Test Page

Printing a Test Page verifies that the printer driver is working correctly and provides detailed technical information about the configuration of your printer and computer.

If you have a problem that requires a call to Product Support, the information on this page could prove very helpful.

1	Click Start.

2	Point to Settings.

3	Click Printers.

4	In the Printers folder, click Canon LASER SHOT LBP-1120 to select it.

5	From the File menu, choose Properties.

6	In the General tab, click the Print Test Page button.

If the Test Page prints, the printer driver is working. The problem may be in the application from which you are trying to print or in the document.

If the Test Page doesn't print, check the basics to make sure the connections are good.

If you have already checked the basics, contact: Product Support.


Removing the printer driver

If the printer driver is not working properly, it may help to remove it and install it again. Before you begin, be sure you have the Installation CD-ROM available for reinstallation, that you have the necessary access authority (Microsoft Windows 2000/XP) and that there are no print jobs.

To uninstall the printer driver

1	You will have to close the following files, before uninstalling.
   Help file
   Status Window
   Control Panel
   Other Application Programs

2	Click Start.

3	Point to Program.

4	Point to Canon LASER SHOT LBP-1120.

5	In the Canon LASER SHOT LBP-1120 folder, click the Canon LASER SHOT LBP-1120 Uninstallation.

If removing and reinstalling the printer driver does not solve the problem, contact: Product Support.


Product support

Before calling a service representative, unplug the printer from the AC outlet.

When you call a Canon authorized service representative, you should be at your computer and have the LBP-1120 documentation at hand. Be prepared to give the following information:

   Product name (LBP-1120)

   Serial number

   Date and Place of purchase

   Nature of the trouble
      (any messages that appeared on your screen)


Page Setup tab

Contains settings for Paper Size, Orientation, Enlarge/Reduce Scaling, etc.

* Some application software packages may not have Page Size or Orientation settings here. If so, you can use the File/Print command or File/Page Setup command in your application software.

Setting items

Profile

Preview

Page Size

Output Size

Copies

Orientation

Page Layout

Page Order

Paper Type

Manual Scaling

Buttons

Add

Edit

View Settings

Custom Paper Size

Overlay

Restore Defaults


Profile

You can register commonly used print settings as Printing Profiles. Simply select profile names from the list, and you can print in a variety of ways.


Preview

Current settings can be viewed on the Preview screen.


Page Size

The Page Size is the size of the document page created by the application software. The Output Size setting is the size of the paper actually output from your printer.


Output Size

The Output Size selects the size of the paper actually output from your printer.

When the Output Size is set, the enlarge/reduce scaling ratio is automatically determined from the Page size and Output Size. (Default setting: Match Page Size)

Note:

When the Output Size is not the same as the Page Size, the document will be enlarged or reduced for printing.


Copies

Designates the number of copies to be printed. (Default setting: 1)

Note:

If your are using your application software to set the number of copies, be sure that only the application software, or the printer driver, but not both, is used for this setting.


Orientation

Designates the orientation of printing relative to the direction of the paper. Select either the Portrait (vertical) or Landscape (horizontal) orientation.

Portrait (Default)

Select to print in a vertical (Portrait) orientation.

Landscape

Select to print in a horizontal (Landscape) orientation.


Page Layout

N Pages per Sheet

Prints multiple document pages on one sheet of paper. (Default setting: 1 Page per Sheet)

Some application software packages have a setting for printing collated copies one at a time. That feature should not be used at the same time as the Page Layout function.

Note:

When the Page Layout function is in use, Manual Scaling is not available.


Page Order

Select the order in which pages are to be printed. Illustrated Page Order options are shown in the pull-down menu for your reference. (Default setting: Portrait & Pages per Sheet - Left to Right, Landscape & Pages per Sheet - Top to Bottom, others - Across from Left)


Paper Type

The supported paper types are listed below.

Plain Paper (Default)
Papers weighing between 64 and 90 g/m2, Transparencies, Labels

Heavy Paper
Papers weighing between 91 and 135 g/m2, Bond paper weighing 90 g/m2

Heavy Paper High
Index cards, Envelopes, Custom papers (182mm wide or less)


Manual Scaling

To print a document using a designated enlarge/reduce scaling ratio, check Manual Scaling and enter the desired ratio.

To print a specific size document on a specific size of paper, you can enter the Page Size and Output Size and the scaling ratio will be calculated automatically.

To print using any other scaling ratio, using the Manual Scaling setting. (The setting range is from 10% to 200%.) (Default setting: off, 100%)

Note:

If you are using your application software, set the enlarge/reduce ratio, then set the printer driver to same size (100%) and enter the ratio in the application software only.


Add button

Click this button to add the name of a Profile.


Edit button

Click this button to make changes to the Name, Icon, or Comments of the currently selected Profile.


View Settings button

Click this button to view a list of current printer driver settings.


Custom Paper Size button
Custom Paper Size button (Microsoft Windows 98/Me only)

If you are printing on paper that is not one of the regular sizes, click this button to set the paper size.


Overlay button

To use Overlay printing, click this button to enter the Overlay Data and other settings for Overlay printing.


Restore Defaults button

Click to restore settings to their default values.


Finishing tab

Contains settings for the method of printing.

Setting items

Profile

Preview

Collate

Buttons

Add

Edit

View Settings

Preferences

Restore Defaults


Preview

Current settings can be viewed on the Preview screen.


Collate

Turn the Collate check box On to print multiple copies in the order of one collated copy at time. After the first copy is printed from first to last page, the second copy will start printing from the first page. (Default setting: Off)


Preferences
Preferences button

If the Paper Size does not match the print job, open the Preferences dialog box to determine the course of action.

Microsoft Windows 2000/XP also provides settings for the spooling feature.


Quality tab

Contains selections that determine the quality of printed output according to the content of the document you want to print. Also included are Resolution and Color related settings.

Setting items

Profile

Preview

Resolution

Halftoning

Brightness

Contrast

Buttons

Add

Edit

View Settings

About

More Options

Restore Defaults


Preview

Current settings can be viewed on the Preview screen.


Resolution

Determines the printing resolution. Set the Resolution to 600dpi to print high quality graphic images with sharp details. (Default setting: 600dpi)


Halftoning

Click to change the type of Halftoning used in printing.

Pattern 1 (Default)

Suitable for printing general documents.

Pattern 2

Letters and figures are printed with a higher resolution.

Smooth

For printing at near-photographic quality.


Brightness

Enter a Brightness setting by placing a value from -80 to +80 in the Brightness box, or by clicking the up or down arrows to change the value, or by dragging the scroll box to the desired value. Higher Brightness levels will make graphics appear lighter, and lower Brightness levels will make graphics appear darker. (Default setting: 0)

Note:

These settings are only valid for printing documents containing bitmapping, filled areas, or colors.


Contrast

Enter a Contrast setting by placing a value from -80 to +80 in the Contrast box (0 is the median setting), or by clicking the up or down arrows to change the value, or by dragging the scroll box to the desired value. Higher Contrast levels will make graphic elements and darker color shadings appear deeper, while lighter shadings appear lighter. Decreasing the Contrast setting has the opposite effect. (Default setting: 0)

Note:

These settings are only valid for printing documents containing bitmapping, filled areas, or colors.


More Options button

Click for more detailed settings related to print quality.


About button

Click to display information about the version of the printer driver you are using.


Add Profile dialog box

Click to add a new Icon to the Profile List. The current settings from all tabs will be registered for the new Profile.

Setting items

Name

Icon

Comment

Buttons

View Settings

OK

Cancel

Help


Name

Enter the Name of the Profile you want to register or edit.


Icon

Select the Icon representing the Profile you want to register or edit.


Comment

Enter Comments related to the Profile you want to register or edit.


Setting Lists
Settings Lists

Displays a list of settings on the Page Setup tab.


Setting Lists
Settings Lists

Displays a list of settings on the Finishing tab.


Setting Lists
Settings Lists

Displays a list of settings on the Quality tab.


View Settings button

Click this button to display a list of settings for the Profile you want to register. Or while the settings are displayed, click this button to hide the list of settings.


OK button

Click to close this dialog box and enter the settings shown.


Cancel button

Click to close this dialog box, without applying the changes to settings.


Help button

Click to view Help messages about this dialog box.


Edit Profile dialog box

Use this dialog box to edit the Name, Icon, or Comments settings registered in the Profile List.

Setting items

Profile List

Name

Icon

Comment

Buttons

Change List Order

Delete

Import

Export

OK

Cancel

Help


Profile List

Shows a list of Names and other settings registered for the Profile.


Change List Order button

Click to change the order of Profiles in the Profile List.


Delete button

Click to delete the selected settings from the Profile List.


Import button

Click to read Profile settings from an outside file, and add them to the Profile List.


Export button

Click to save the settings selected on the Profile List to an outside file.


Custom Paper Size Setting dialog box

When you are printing on a non-standard paper size, this dialog box provides settings to designate the Name, Height and Width of the paper you are using.

Setting items

Custom Paper List

Name

Units

Paper Size

Buttons

OK

Cancel

Restore Defaults

Help

Related items

 How to use non-standard paper sizes


Custom Paper List

Shows a list of Names of Custom Paper Sizes. (Default setting: Form 1)


Name

Designate the Name of the Custom Paper Size.

The name may be up to 30 alphabetic characters. (Default setting: Form 1)


Units

Indicates which units of measurement are used in the Custom Paper Size Setting dialog box.


Paper Size

Indicate the Paper Size.

Width

Enter the paper width as a value from 7.62 to 21.59cm (from 3 to 8.5 inch), or click one of the arrows to adjust the value up or down.

Height

Enter the paper height as a value from 12.7 to 35.56cm (from 5 to 14 inch), or click one of the arrows to adjust the value up or down.

Note:

Be sure to designate values such that the height is greater than the width.


Overlay dialog box

Contains settings including selection of the data for Overlay printing (called the Overlay Form), as well as the order of printing the Overlay Form and Print Data, and the position and size of the Overlay Form.

Setting items

File Name

Overlay Placement

Position

Size

Units

Buttons

Browse

Preview

OK

Cancel

Restore Defaults

Help


File Name

Indicate the File Name where the Overlay Form is stored.

The file may be either a Microsoft Windows bitmapped file (*.bmp) or a Metafile (*.wmf). (Default setting: None)

Browse Button

Opens the Select File dialog box.


Overlay Placement

Determines the order of printing of the Overlay Form and Print data.

Background (Default)

The Overlay Form is printed before the Print Data, so that the Overlay Form is in the background.

Foreground

The Overlay Form is printed after the Print data, so that the Overlay Form is in the foreground.


Position

Designates the position of the upper left corner of the Overlay Form relative to the upper left corner of the paper, using the units of measurement selected in the Units box. Enter a value from 0 to 42cm (approx. 16.54 inches), or click on the arrows to designate the Position. (Default setting: centering)


Size

Designates the size of the Overlay Form, using the units of measurement selected in the Units box.

Enter a value from 0 to 42cm (approx. 16.54 inches), or click the arrows to designate the Position.

Note that the ratio of Width to Height is determined automatically. (Default setting: default setting of the file you choose)


Units

Indicates the units of measurement for Position and Size.


Preview

Shows a preview of the overlay size and position to confirm current settings.


Preview button

Click to update the Preview display.


Preferences dialog box

Designates what to do when the Paper Size setting in the printer driver does not match the size of the paper loaded in the printer.

Setting items

Execute printing even when Paper Size Mismatch detected

EMF Spooling (Microsoft Windows 2000/XP only)

Buttons

OK

Cancel

Restore Defaults

Help


Execute printing even when Paper Size Mismatch detected

Place a check in this check box to continue printing even when there is a mismatch between the Paper Sizes in the printer driver and the printer. (Default setting: Off)


EMF Spooling
EMF Spooling (Microsoft Windows 2000/XP only)

Place a check in this check box to use Metafile Spooling. (Default setting: Off)


More Options dialog box

Contains the following additional options for printing.

Setting items

Toner Density

Toner Saver

Automatic Image Refinement

Buttons

OK

Cancel

Restore Defaults

Help


Automatic Image Refinement

Removes roughness on the diagonal edges of characters or graphics. Use this option to improve the quality of pages printed at 600dpi, particularly the quality of diagonal lines. (Default setting: On)


Toner Saver

You can save on toner consumption by thinning the black areas of print data when printing. Use this option when print quality is less important, such as when printing draft documents. (Default setting: Off)


Toner Density

Changes the amount of toner used when printing. (Default setting: standard)


Select Forms tab
Select Forms tab (Windows 2000/XP only)

When printing using non-standard paper sizes, you can click on the Print Server Forms tab, select from among the paper sizes that your printer can use, and load information about available forms for those paper sizes.

Setting items

Selected Forms

Paper Size

Units

Buttons

Change Forms

About


Selected Forms

Shows a list of three forms selected for normal use at all times. (Default setting: Form 1)


Paper Size

Shows the width, height, and margin size for the currently selected form.


Units

Indicates the Units used for Paper Size measurement.


Change Forms button

Click this button to open the Change Forms Dialog Box.


Available Forms

Shows a list of those paper sizes registered on the Print Server Forms tab that can be used on this printer driver. (Default setting: Form 1)

Note:

For more information on defining paper types on the print server, see "Using non-standard paper sizes" in the Canon LASER SHOT LBP-1120 Help files.


What is the Status Window?

The Status Window lets you see the status of progress of printing jobs, and control printing operations.

To look at items not listed below, click the right mouse button on the item on the Status Window that you want to see, then click 'What's This?'

Items

Job menu

Options menu

Help menu


Job menu

This menu is used to Pause or Resume printing jobs, as well as to Delete print jobs.

Items

Pause Job

Resume Job

Delete Job


Pause Job

Pauses the print job. The page that is printing when this command is selected will be printed before the job is paused.


Resume Job

Resumes a print job that has been paused.


Delete Job

Deletes the current print job. The page that is printing when this command is selected will be printed before the job is deleted.


Options menu

Opens the Status Options dialog box. Also used to print the Cleaning page.

Items

Status Options

Cleaning

Note:

If the printer is currently printing or an error has occurred, the Cleaning menu will be grayed out and cannot be selected.


Status Options dialog box

Determines when the Status Window is shown, whether sound message are played, and when the Status Check is displayed.


Status Window

Select whether to display the Status Window whenever the printer is printing, or only when an error occurs. (Default setting: Display Printer Status Window while printing)


Sounds

Select whether to play back sound messages whenever they are provided with regular messages, or to play back only with error messages, or not to play sound messages. (Default setting: Play all sounds)

Note:

If no sound driver has been installed, this group will be grayed out and cannot be selected.


Status Check

Select whether the printer Status Check is on at all times, only during printing, or only when the Printer Status Window is open. (Default setting: Always watches over the status)


Always On Top

Check this check box to have the Status Window always displayed in front of other windows. (Default setting: Off)


Cleaning

Print the Cleaning page.


Help Menu

Allows you to look up items you want to know more about, using a keyword search.

Items

Help Topics

About


Help Topics

Opens the Help Topics dialog box, so that you can search for items you want to know more about, using the Contents tab or the Index tab.


About

Shows information about the version of this Status Window.


Icon

Indicates printer status.

	Ready to print.
	Printer paused.
	Problem alert.
	Warning.
	Abnormal status.


Message Area

Shows messages about the printer status.

With some messages, detailed information about the error, or recovery instructions, may be displayed below this area.


Animation Area

Displays graphics indicating the printer status. During printing, the display indicates the status of printing, and if problems occur, the display indicates the status of the problem. Also, the color of the background changes according to the status of the printer.

Blue	Ready to print.
Orange	An error is occurring.
Red	A service error is occurring.


Printing Job tab

Shows information about the job that is currently printing, including Document name, User name, Computer name, Estimated time left, and Estimated finish time.


Printed Job tab

Shows information about completed printing jobs, including Document name, Status, Owner, Pages, and Printed At.

The Printing History display shows up to 100 jobs.


Waiting Job tab

Shows information about jobs waiting in the print queue, including Document name, Status, Owner, Pages, and Started At.

You can Pause, Resume, or Delete jobs in the print queue using the Job menu or the Toolbar.


Progress Bar

Shows the status of progress of the job that is currently printing.

The display format is somewhat different if spooling is used.

Spooling in use	The movement of the blue bar indicates printing progress. The total number of pages, and the number of pages printed are shown.
No spooling in use	Only the number of pages for which printing has ended is shown. Once all pages have been processed, the total number of pages in the print job is shown.
Spool settings in Microsoft Windows 98/Me
Open the Details tab sheet in the Canon LASER SHOT LBP-1120 Properties dialog box and click the Spool Settings button. Set the spool settings in the Printer Spool Settings dialog box.

Spool settings in Microsoft Windows 2000/XP
Set the spool settings in the Advanced tab sheet in the Canon LASER SHOT LBP-1120 Properties dialog box. The spool mode is set by the driver.


Tool Bar

You can Pause and Resume printing jobs, as well as Delete execution of jobs.

The function is the same as the corresponding items on the Job menu.

	Pauses the print job. The page that is printing when this command is selected will be printed before the job is paused.
	Resumes a print job that has been paused.
	Deletes the current printing job. The page that is printing when this command is selected will be printed before the job is deleted.


Job Information Area

Shows information related to printing jobs, printed jobs or waiting jobs, including Document name, Status, Pages and so on.


Status Bar

Shows the status of printer connections.

When a menu is open, show information about the menu choices.


Missing files
Trouble Shooter messages
Missing files

No files were found.

Reinstall the software.


Unexpected version
Trouble Shooter messages
Unexpected version

The version of the file needed for printing is different to the version of the installed file.

Reinstall the software.


Unexpected size
Trouble Shooter messages
Unexpected size

The size of the file needed for printing is different to the size of the installed file.

Reinstall the software.


Unexpected time stamp
Trouble Shooter messages
Unexpected time stamp

The time stamp of the file needed for printing is different to the time stamp of the installed file.

Reinstall the software.


Incorrect port setting
Trouble Shooter messages
Incorrect port setting

A local port not capable of printing has been selected. This message is also displayed when using the Microsoft Windows 2000/XP Printer Pool.

If the port designation is incorrect:

Click the Yes button and change the port setting.

To connect to Trouble Shooter:

Click the No button.
In this case, no port checks will be performed.


Unable to access print server
Trouble Shooter messages
Unable to access print server

Unable to access the print server for the network printer.

Confirm that the server is operating.

If the server is running, confirm that you have logged on to the network.


Unable to access network printer
Trouble Shooter messages
Unable to access network printer

Unable to access the network printer.

From the Print Server, open the Canon LASER SHOT LBP-1120 Properties Sharing tab, and check "Shared As."
* In Windows XP, check "Share this printer."

If this item is already checked, check the Printer Access Authority to see whether you are allowed to use the printer.


No authority
Trouble Shooter messages
No authority (Microsoft Windows 2000/XP only)

This problem cannot be resolved because the user currently logged on does not have the necessary authority.


Registry is incorrect
Trouble Shooter messages
Registry is incorrect

The registry is incorrect.

Reinstall the software.